<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>國家及地區特定條款</title></head><body id=""><div class="header">重要資訊</div><h1>國家及地區特定條款</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>在某些國家/地區，可能需提供其他資訊(例如有效保固卡)。</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">延期有限保固—僅澳大利亞</a></div><div><a href="Limited-warranty-for-MLC.html">適用於中國的有限保固</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">適用於香港的有限保固</a></div><div><a href="Limited-warranty-for-Taiwan.html">適用於台灣的有限保固</a></div><div><a href="Limited-warranty-for-India.html">適用於印度的有限保固</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">歐洲經濟區(EEA)、瑞士及土耳其共和國的延長服務</a></div><div><a href="Limited-warranty-for-Spain.html">適用於西班牙的有限保固</a></div><div><a href="Limited-warranty-for-Portugal.html">適用於葡萄牙的有限保固</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">西班牙和葡萄牙所適用的條款</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">適用於土耳其的有限保固</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>